Supprime tous les enregistrements du catalogue
curl --request POST \
--url https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/clear \
--header 'Authorization: Bearer <token>'import requests
url = "https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/clear"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/clear', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": "<string>",
"instance": "<string>",
"status": "<string>",
"title": "<string>",
"type": "<string>"
}Catalogs
Supprime tous les enregistrements du catalogue
POST
/
api
/
publicapi
/
v1
/
catalogs
/
{catalogId}
/
clear
Supprime tous les enregistrements du catalogue
Autorisations
The access token received from the authorization server in the OAuth 2.0 flow.
Paramètres de chemin
Identifiant du catalogue. Vous le trouverez dans la liste de tous les catalogues.
Réponse
Tous les enregistrements ont été supprimés avec succès du catalogue
Cette page vous a-t-elle été utile ?
Récupère les informations détaillées sur le catalogue
Précédent
Lance une opération de réindexation du catalogue
Suivant
⌘I
